LIBCCSS(1)

NAME
ccss-stylesheet-to-gtkrc — program to dump css files to gtkrc format

SYNOPSIS

ccss-stylesheet-to-gtkrc [file]

DESCRIPTION

This manual page documents briefly the ccss-stylesheet-to-gtkrc command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

ccss-stylesheet-to-gtkrc is a program that parse a css file and then convert it to gtkrc style files.

AUTHOR

This manual page was written by Ying-Chun Liu (PaulLiu) paulliu@debian.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2.1 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU Lesser General Public License can be found in /usr/share/common-licenses/LGPL.